@charset "UTF-8";
/* コンテンツ */

.ze_box h3 {
    text-align: center;
    font-size: 2em;
    line-height: 1.4;
}
.ze_box p {
    text-align: right;
    font-size: 0.76em;
    line-height: 1.5;
}
.ze_box h4 {
    width: 20%;
    margin: 2em auto 1em;
}
.ze_box h5 {
    font-weight: normal;
    text-align: center;
    font-size: 1.4em;
    line-height: 1.5;
    margin-top: 2em;
}

.ze_box ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 3em auto 0.5em;
}
.ze_box ul li {
    width: 50%;
}

.zeh_table h3 {
    font-size: 1.24em;
    line-height: 1.5;
    margin-bottom: 0.5em;
}
.zeh_table table {
	width: 100%;
	border-collapse: collapse;
    line-height: 1.5;
}
.zeh_table td {
	padding: 1em;
	border: 1px solid #999;
    text-align: center;
}
.zeh_table tr:last-child td {
    text-align: right !important;
}
.zeh_table th {
	padding: 1em;
    font-size: 0.92em;
	border: 1px solid #999;
	text-align:center;
	vertical-align:top;
	font-weight: normal;
	white-space:nowrap;
    background-color: #eee;
}
.zeh_link {
    text-align: center;
}
.zeh_link a {
    display: inline-block;
    padding: 1em;
    line-height: 1;
    font-size: 1em;
    border: 1px solid #333;
    color: #111;
    transition: all 0.3s;
}
.zeh_link a:hover {
    opacity: 0.6;
}


@media screen and (max-width: 960px) {

}


@media screen and (max-width: 560px) {
.ze_box h3 {
    font-size: 1.6em;
    line-height: 1.5;
}
.ze_box h4 {
    width: 30%;
    margin: 2em auto 1em;
}
.ze_box h5 {
    font-size: 1.4em;
}

.ze_box ul {
    margin: 2em auto 0.5em;
}

.zeh_table h3 {
    font-size: 1.16em;
}
.zeh_table th {
    font-size: 0.84em;
}


}
